.App {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

body {
  padding: 0;
  margin: 0;
}

.board {
  width: 500px;
  height: 500px;
  background-color: aquamarine;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
}

.row {
  flex: 33%;
  display: flex;
  flex-direction: row;
}

.square {
  flex: 33%;
  flex-direction: column;
  border: 1px solid black;
  cursor: pointer;
  display: grid;
  place-items: center;
  font-size: 30px;
  color: black;
}

.square:active {
  background-color: #64f4c4;
}